﻿@using SYM.SearchEngine.MvcApp.Helpers;

@{
    ViewBag.Title = "Termini & Privacy";
    ViewBag.Page = "Termini & Privacy";
}

<div class="row">
    <div class="col-md-12">
        <div class="portlet light portlet-fit bordered">
            <div class="portlet-body">
                <h4>Importanti avvertenze giuridiche</h4>
                <p>
                    Legga per favore attentamente le condizioni riportate qui di seguito prima di continuare. Le persone che intendono accedere al sito ShareYourMountain.com si dichiarano d'accordo con le seguenti condizioni.
                </p>
                <h4>Copyright</h4>
                <p>
                    L'intero contenuto del sito ShareYourMountain.com è soggetto alla tutela dei diritti d'autore. Tutti i diritti appartengono a ShareYourMountain.com o a terzi. Gli elementi presenti sul sito Web ShareYourMountain.com sono liberamente accessibili solo a scopo di esplorazione delle risorse disponibili sui server (browsing). La duplicazione del materiale o di parti di esso in forma scritta o elettronica è consentita solo citando espressamente la fonte ShareYourMountain.com. La riproduzione, la trasmissione, la modifica, l'interconnessione o l'utilizzo del sito ShareYourMountain.com per scopi pubblici o commerciali è vietato senza il previo consenso scritto di ShareYourMountain.com.
                </p>
                <h4>Marchi</h4>
                <p>
                Il marchio ShareYourMountain è stato registrato e protetto su tutto il territorio Europeo. Eventuali violazioni verranno perseguite nelle sedi appropriate.</p>
                <h4>Nessuna garanzia</h4>
                <p>
                    Sebbene ShareYourMountain.com abbia dedicato la massima cura per assicurare l'attendibilità delle informazioni contenute sul sito web al momento della loro pubblicazione, né ShareYourMountain.com né i suoi partner contrattuali possono dare alcuna assicurazione o garanzia esplicita o implicita (anche verso terzi) per quanto riguarda l'esattezza, l'attendibilità o la completezza delle informazioni su ShareYourMountain.com. Pareri, giudizi e altre informazioni riportate nel sito Web ShareYourMountain.com possono essere modificate in qualsiasi momento senza avviso.
                    ShareYourMountain.com non si assume alcuna responsabilità e non dà alcuna garanzia che le funzioni sul sito web non vengano interrotte o che il sito Web ShareYourMountain.com o il rispettivo server sia esente da virus o da altri componenti dannosi.
                </p>
                <h4>Limitazione di responsabilità</h4>
                <p>
                    ShareYourMountain.com declina ogni responsabilità (anche in caso di negligenza) per danni diretti, indiretti o conseguenti che potrebbero derivare dall'accesso agli elementi del sito Web ShareYourMountain.com o dal loro utilizzo, rispettivamente dall'impossibilità di accedervi o di utilizzarli, oppure dal collegamento con altri siti Web.
                </p>
                <h4>Collegamenti (links) con altri siti Web</h4>
                <p>
                    Il sito ShareYourMountain.com contiene dei link che consentono l'accesso a siti Web di terzi, siti che potrebbero essere interessanti per lei. Attivando tali link è possibile che lei abbandoni il sito Web ShareYourMountain.com oppure che all'interno dell'ambiente del sito Web ShareYourMountain.com venga effettuata la presentazione di estratti di siti Web di terzi. ShareYourMountain.com non ha alcun tipo di controllo sui siti Web di terzi collegati tramite link del sito Web ShareYourMountain.com e non è in alcun modo responsabile del contenuto o della funzionalità di questi siti Web di terzi. Questo è valido indipendentemente dal fatto che lei attivando un link abbandoni il sito Web ShareYourMountain.com o che la presentazione avvenga all'interno dell'ambiente del sito ShareYourMountain.com e anche che, in quest'ultimo caso, l'offerente delle informazioni di un sito estraneo non sia chiaramente identificabile. Collegarsi a siti web di terzi o consultare siti web di terzi è ad esclusivo rischio e pericolo dell'utente.
                </p>
                <h4>Cookies</h4>
                <p>
                    I cookies sono piccoli file di testo che un sito Web può inviare al suo browser per supportare meglio i sistemi basati su banche dati. Lei ha però la possibilità di regolare il suo browser in modo che possa avvisarla quando riceve un cookie o rifiutarlo automaticamente. Lei può così decidere autonomamente se vuole accettare o meno il cookie. La non accettazione di un cookie fa però sì che lei non possa costituire un account personale presso ShareYourMountain.com ed effettuare prenotazioni online per gli hotel.
                </p>
                <h4>Tracking data</h4>
                <p>
                    Questo sito web utilizza Google Analytics, un servizio di analisi web fornito da Google, Inc. ("Google"). Google Analytics utilizza dei "cookies", che sono file di testo che vengono depositati sul Vostro computer per consentire al sito web di analizzare come gli utenti utilizzano il sito. Le informazioni generate dal cookie sull'utilizzo del sito web da parte Vostra (compreso il Vostro indirizzo IP) verranno trasmesse a, e depositate presso i server di Google negli Stati Uniti. Google utilizzerà queste informazioni allo scopo di tracciare e esaminare il Vostro utilizzo del sito web, compilare report sulle attività del sito web per gli operatori del sito web e fornire altri servizi relativi alle attività del sito web e all'utilizzo di Internet. Google può anche trasferire queste informazioni a terzi ove ciò sia imposto dalla legge o laddove tali terzi trattino le suddette informazioni per conto di Google. Google non assocerà il vostro indirizzo IP a nessun altro dato posseduto da Google. Potete rifiutarvi di usare i cookies selezionando l'impostazione appropriata sul vostro browser, ma ciò potrebbe impedirvi di utilizzare tutte le funzionalità di questo sito web. Utilizzando il presente sito web, voi acconsentite al trattamento dei Vostri dati da parte di Google per le modalità e i fini sopraindicati.
                </p>
                <h4>Trasmissione di e-newsletter ed e-mail</h4>
                <p>
                    ShareYourMountain invia Info-Newsletter con ulteriori informazioni, p.es. su siti Web aggiornati od offerte speciali per e-mail. Nel caso in cui lei desiderasse registrarsi per questo servizio, le facciamo notare che in generale la trasmissione di e-mail avviene in forma non criptata e che sussiste tra l'altro il rischio che tali dati possano essere "intercettati" e letti da persone terze.
                </p>
                <h4>Procedura di disdetta (Opt Out Policy)</h4>
                <p>
                    È possibile disdire in qualsiasi momento le newsletter di ShareYourMountain.com. Ogni newsletter contiene un link diretto che effettua la disdetta in modo semplice e automatico.
                </p>
                <h4>In generale</h4>
                <p>
                    Se avesse domande da porre o commenti da fare in merito alle nostre avvertenze giuridiche o alla protezione dei dati, la preghiamo di prendere contatto con noi tramite info@ShareYourMountain.com.
                </p>
            </div>
        </div>
    </div>
</div>